uuid: 2379e7eb-2940-4c4c-baee-e2adc4033eaf
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino.sticky
field_name: sticky
entity_type: node
bundle: camino
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
